0
votes
1answer
303 views

Is it possible to install older catalyst versions through jockey?

Is it possible to install older catalyst versions through jockey? There is a 100% CPU bug for OpenCL applications in ALL catalyst versions post 11.4. I tried installing from ATI website using ...